## xresponse-visualize 0.2.7

=== Makefile ===
install:

	install -d $(DESTDIR)/usr/bin
	install scripts/xresponse-visualize $(DESTDIR)/usr/bin
	install scripts/xresponse-convert $(DESTDIR)/usr/bin
