=== debian/changelog ===
xresponse-visualize (0.2.7) unstable; urgency=low

  * Fixed an issue that prevented the -i option from working properly.
    Fixes: NB#85416

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 14 May 2008 15:37:36 +0300

xresponse-visualize (0.2.6) unstable; urgency=low

  * Fixed update indexing to start from 1 instead of 0.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 11 Apr 2008 12:19:30 +0300

xresponse-visualize (0.2.5) unstable; urgency=low

  * Fixed visualization rectangle size to match the updates more
    accurately. Additional timing information is also now displayed.
    Fixes: NB#84067

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 11 Apr 2008 11:54:20 +0300

xresponse-visualize (0.2.4) unstable; urgency=low

  * Handle possible whitespaces in xresponse timestamps. Fixes: NB#83947

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  9 Apr 2008 16:54:48 +0300

xresponse-visualize (0.2.3) unstable; urgency=low

  * Script no longer assumes Bash is needed. Fixes: NB#80370

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri,  4 Apr 2008 14:42:32 +0300

xresponse-visualize (0.2.2) unstable; urgency=low

  * An uncommitted Makefile change resulted xresponse-convert not being
    installed. Fixes: NB#78869

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 22 Jan 2008 17:07:39 +0200

xresponse-visualize (0.2.1) unstable; urgency=low

  * Added the missing manual page for the new xresponse-visualize script

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 16 Jan 2008 09:10:08 +0200

xresponse-visualize (0.2) unstable; urgency=low

  * renamed xresponse-visualize to xresponse-convert
  * added python/SDL based xresponse-visualize for interactive viewing
    of the screen updates
  * Fixes: NB#79183

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 10 Jan 2008 13:48:06 +0200

xresponse-visualize (0.0.1-3) unstable; urgency=low

  * Minor packaging cleanup

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 10 Jan 2008 08:46:25 +0200

xresponse-visualize (0.0.1-2) unstable; urgency=low

  * Initial packaging had issues, cleaned it up.
  * Fixes: NB#78869

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  9 Jan 2008 17:26:47 +0200

xresponse-visualize (0.0.1-1) unstable; urgency=low

  * Initial release.
  * Fixes: NB#78869

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  9 Jan 2008 17:13:42 +0200
