=== debian/control ===
Source: xresponse-visualize
Section: devel
Priority: optional
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2.2

Package: xresponse-visualize
Architecture: all
Recommends: imagemagick, python-pygame
Description: Scripts for visualizing xresponse logs
 xresponse-convert script can be used to convert xresponse
 log to a series of images (requires ImageMagick), where
 each individual image shows the affected area of a single
 xresponse log entry as inverted on the screenshot
 of the display.
 .
 xresponse-visualize script (requiring python-pygame)
 allows interactive browsing of the visualized screen
 updates.
