## xresponse-visualize 0.3.3%2b0m5

=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
-	# Add here commands to clean up after the build process.
-	# -$(MAKE) clean
-
+	$(MAKE) clean
 	dh_clean 
 
 install: build
@@ -52,14 +49,14 @@
 #	dh_installinfo
 	dh_installman man/xresponse-convert.1 man/xresponse-visualize.1
 #	dh_link
-#	dh_strip
+	dh_strip --dbg-package=xresponse-visualize
 	dh_compress 
 	dh_fixperms
 #	dh_perl
 #	dh_python
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
