## xresponse-visualize 0.3.3+0m5

=== Makefile ===
src/xresponse-visualize: src/xresponse-visualize.c
	gcc $< -Wall -Wextra `sdl-config --cflags --libs` -lSDL_image -lSDL_ttf -O2 -g -lfontconfig -std=c99 -o $@

clean:
	$(RM) src/xresponse-visualize

install: src/xresponse-visualize
	install -d $(DESTDIR)/usr/bin/
	install scripts/xresponse-convert.sh   $(DESTDIR)/usr/bin/xresponse-convert
	install scripts/xresponse-visualize.py $(DESTDIR)/usr/bin
	install src/xresponse-visualize        $(DESTDIR)/usr/bin
