=== debian/changelog ===
xresponse-visualize (0.3.3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Thu, 13 Aug 2009 15:33:24 +0300

xresponse-visualize (0.3.3) unstable; urgency=low

  * Added alternative dependency to ttf-bitstream-vera. Fixes: NB#128555.

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Thu, 13 Aug 2009 15:08:41 +0300

xresponse-visualize (0.3.2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Mon, 27 Jul 2009 10:35:22 +0300

xresponse-visualize (0.3.2) unstable; urgency=low

  * Added dependency to ui-fonts. Fixes: NB#128555.

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Mon, 27 Jul 2009 09:27:12 +0300

xresponse-visualize (0.3.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 26 Jun 2009 14:12:24 +0300

xresponse-visualize (0.3.1) unstable; urgency=low

  * Ignore out-of-screen updates, and gives a warning to stderr when
    such inputs are found in the xresponse log file. Fixes: NB#122608.

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 26 Jun 2009 13:00:35 +0200

xresponse-visualize (0.3) unstable; urgency=low

  * Add C-version of xresponse-visualize
    Fixes: NB#114882

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 14 May 2009 15:37:36 +0300
