=== debian/control ===
Source: xresponse-visualize
Section: devel
Priority: optional
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libfontconfig1-dev
Standards-Version: 3.7.2.2

Package: xresponse-visualize
Architecture: any
Depends: ${shlibs:Depends}, ui-fonts | ttf-bitstream-vera
Recommends: xresponse, imagemagick, python-pygame, python
Description: Tools for visualizing xresponse logs
 xresponse-convert script can be used to convert xresponse
 log to a series of images (requires ImageMagick), where
 each individual image shows the affected area of a single
 xresponse log entry as inverted on the screenshot
 of the display.
 .
 xresponse-visualize allows interactive browsing of the
 visualized screen updates.
 .
 xresponse-visualize.py script (requiring python-pygame)
 is a python implementation of the visualization tool.

Package: xresponse-visualize-dbg
Architecture: any
Depends: xresponse-visualize (=${Source-Version})
Description: Debug symbols for xresponse-visualize binary
 Debug symbols for debugging issues with the xresponse-visualize binary
